Jet.ConfluentKafka.fsharp 1.2.0

Lightweight F# wrapper for Confluent.Kafka

Install-Package Jet.ConfluentKafka.fsharp -Version 1.2.0
dotnet add package Jet.ConfluentKafka.fsharp --version 1.2.0
<PackageReference Include="Jet.ConfluentKafka.fsharp" Version="1.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Jet.ConfluentKafka.fsharp --version 1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2.0 408 9/20/2019
1.1.0 1,296 6/28/2019
1.0.1 347 6/10/2019
1.0.1-rc1 444 6/3/2019
1.0.0-rc9 133 5/22/2019
1.0.0-rc8 114 5/21/2019
1.0.0-rc7 125 5/16/2019
1.0.0-rc6 406 4/29/2019
1.0.0-rc5 188 4/24/2019
1.0.0-rc4 219 4/23/2019
1.0.0-rc3 166 4/12/2019
1.0.0-rc2 304 4/2/2019
1.0.0-rc14 119 6/10/2019
1.0.0-rc13 144 6/1/2019
1.0.0-rc12 159 6/1/2019
1.0.0-rc11 123 5/27/2019
1.0.0-rc10 190 5/22/2019
1.0.0-rc1 181 3/26/2019
1.0.0-preview2 169 3/26/2019
1.0.0-preview1 422 3/5/2019
0.9.6 365 4/24/2019
0.9.5 368 3/7/2019
0.9.5-ci-0000087 181 3/7/2019
0.9.4 504 1/8/2019
0.9.3 257 12/21/2018
0.9.2 3,394 11/6/2018
0.9.1 1,820 10/18/2018